
							body#pages{
								background-position:0 -101px;								
							}
							#content-pages{
								padding-top:101px;
							}							
							#content-pages, #content-pages #container{
								background:none;
							}
							#main{
								width:812px;
								margin: 20px auto;
								float:none;
							}
							.ty56p_inner_content{
								overflow:hidden;
								width:812px;
							}
							.ty56p_block1{								
								margin-right: 22px;
								width:384px;
								min-height:390px;
								position: relative;
								float: left;
							}
							.ty56p_block1 .block{																
								min-height:390px;								
								background: url(/cs/Total_NW/belgium/img/center-repeat.png) repeat-y top center;
							}
							.ty56p_content{
								position: relative;
								padding:26px 10px 0 31px;
								background: url(/cs/Total_NW/belgium/img/center.png) no-repeat top center;
							}
							.ty56p_block1 .top{								
								height:10px;
								width:384px;
								background: url(/cs/Total_NW/belgium/img/top.png) no-repeat top center;
							}
							.ty56p_block1 .bottom{								
								height:12px;
								width:384px;
								background: url(/cs/Total_NW/belgium/img/bottom.png) no-repeat top center;
							}
							.ty56p_content a{
								color:#0066cc;
								text-decoration:underline;
							}
							.ty56p_content a:hover{
								text-decoration:none;
							}
							.ty56p_content h3{
								color:#878787;
								font-size:29px;
								padding: 0 0 18px 76px;
							}
							.ty56p_content p.bold_tt{
								font-weight:bold;
								font-size:13px;
								color:#313131;
							}
							.ty56p_content .btn-more{
								padding-right: 28px;
								position:absolute;
								left:20%;
								top:380px;
							}
							.ty56p_logoTotal{
								padding-bottom: 25px;
								text-align: center;
							}
							.ty56p_content .btn-more a{
								line-height:30px;
								color: #FFFFFF;
								text-decoration:none;
							}
							*+html .ch .btn-more a{
								line-height:22px;
							}
	